@charset "UTF-8";
/* layout system */
.col-list-container:after { display: table; content: ""; line-height: 0; clear: both;}
.col-list { float: left;}
.col-1-2 { width: 50%;}
.col-1-3 { width: 33.333333%;}
.col-1-4 { width: 25%;}
.col-1-5 { width: 20%;}
.col-1-6 { width: 16.666666%;}
.col-2-3 { width: 66.666666%;}
.col-3-4 { width: 75%;}
.col-4-5 { width: 80%;}

/* base layout */
html { height: 100%;}
body {height: 100%; font-size: 14px; font-family: 'Noto Sans KR', "Helvetica Neue", Helvetica, "돋움", "돋움체", Arial, sans-serif; line-height: 1.6; color: #676767; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: none; font-weight: 300; background: #f2f2f2}
a {font-size: inherit; color: inherit; text-decoration: none; line-height: inherit;}
a:hover, a:focus {color: inherit;text-decoration: none;}

#wrap {min-height: 100%; position: relative; box-sizing: border-box; box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2); background: #fff; padding:0;}
.container {width: 1200px; margin: 0 auto;}
.contents {padding: 60px 30px 60px 0; min-height: 800px; background: #fff url(../img/bg-content.png) 0 0 repeat-y;*zoom: 1;}
.contents:after {display: block; width: 0; height: 0; content: ''; clear: both;}
.common_footer {position: relative; background: #343739; padding:16px 0 13px; text-align: center; font-size: 13px; color:#838383; line-height: 1.4; text-shadow: 1px 1px 0 #333}

/* ------------------------------------------------
** Header(TOP / GNB)
---------------------------------------------------- */
.header {position: relative; height: 200px; background: url(../img/bg-top.jpg) center center no-repeat; box-shadow:1px 1px 6px rgba(0, 0, 0, 0.25); border-bottom: 1px solid #ddd;}
.header-in {position: relative;}
.gnb-container { position: absolute; right:0; top:160px;}
.gnb >li {float: left; margin-left: 2px;}
.gnb >li>a {display: block; padding: 0 38px; height: 40px; line-height: 40px; color: #fff; font-size: 16px; font-weight: 700;  background: rgba(103, 74, 128, 0.85);}
.gnb >li>a:hover, .gnb >li>a.active {color:#f9d630;}
.head-copy {position: absolute; top:30px; left: 150px;}
.head-copy h2 {display: inline-block; padding-right:30px;}
.head-copy .txt {display: inline-block;}

/* ------------------------------------------------
** index
---------------------------------------------------- */
.main-cnt1{margin-bottom: 60px;}
.main-cnt1 >.left {float: left; width: 265px;}
.main-cnt1 >.right {float: right; width: 715px;}
.cnt-col2 >.left {float: left; width: 490px; box-sizing: border-box;}
.cnt-col2 >.right {float: right; width: 490px; box-sizing: border-box;}
.main-box {border: 1px solid #eee; height: 250px; padding: 30px 30px 30px 40px;}
.main-notice >.left {float: left;}
.main-notice >.right {float: right; width:280px; padding-top: 38px}
.main-list > li >a {display: block; width: 200px; padding-right: 80px; position: relative; height: 26px; line-height: 26px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main-list > li >a >span {position: absolute; right:0; font-size: 13px; color: #c3c3c3;}
.main-list.is1 > li >a {width:400px; padding-right: 0; padding-left: 10px; background: url(../img/ico-dot.png) 0 12px no-repeat;}

/* ------------------------------------------------
** ADMIN login layer
---------------------------------------------------- */
.adm {position: absolute; top:12px; right: 30px; width: 70px; height: 20px; line-height: 20px; border: 1px solid #aaa;}
 .login-adm {position: absolute;top: -200px; right: 0; width: 400px; height: 200px; background: #fff; z-index: 1000; display: none; padding: 30px 20px; box-sizing: border-box;}
 .login-adm h3 {font-size: 24px; margin-bottom: 10px;}
 .login-form .fl {width:250px;}
 .login-form .fr {width:100px;}
 .login-form .fl > div {position: relative; height: 46px; margin-bottom: 5px;}
 .login-form .fl label {position: absolute; top:13px; left:15px;}
 .login-form .fl input {width: 100%; height: 100%; padding-left: 40px; font-size: 16px}
 .login-form .fr button {width: 100%; height: 97px; font-size: 18px; padding: 0}

 /* ------------------------------------------------
 ** LEFT
 ---------------------------------------------------- */
 .left-cnt {float: left; width: 202px;}
 .lnb >li {border-bottom: 1px solid #d4d4d4;}
 .lnb >li:first-child {border-top: 1px solid #d4d4d4;}
 .lnb >li >a {display: block; position: relative; font-size: 16px; font-weight: 700; color: #262626; padding: 12px;}
 .lnb >li >a:after {position: absolute; top:12px; right:6px; width: 15px; height: 15px; content:'+'}
 .lnb >li >a.active {background: #6492c4; color: #fff;}
 .lnb >li >a.active:after {position: absolute; top:12px; right:6px; width: 15px; height: 15px; content:'-'}
 .lnb .sub-menu {padding: 10px 10px 20px 20px; display: none}
 .lnb >li >a.active + .sub-menu {display: block}
 .lnb .sub-menu > li >a {display: block; font-size: 15px; color: #444; margin-bottom: 6px; font-weight: 400;}
 .lnb .sub-menu > li >a:hover, .lnb .sub-menu > li >a.active {color:#6492c4;}

 .left-bans {padding: 40px 0 0 12px;}
 .left-bans >p {margin-bottom: 8px;}
 .left-bans >p:first-child {margin-bottom: 20px;}

 /* ------------------------------------------------
 ** RIGHT
 ---------------------------------------------------- */
 .right-cnt {float: right; width: 930px;}
 .col2>.left {float: left;}
 .col2>.right {float: right;}
 /* ------------------------------------------------
 ** Search
 ---------------------------------------------------- */
.search-box {padding: 20px; background: #f5f9fa; border: 1px solid #d4dde0;}
.search-box .forms {background-color: transparent;}
.search-box .forms th, .search-box .forms td {text-align: left; padding: 0.4em;}
.search-box .forms th {font-weight: 700; color: #474747;}
.search-box .forms select, .search-box .forms input[type=text] {min-width: 130px; height: 28px}
.forms input[type=text] {width: 96%;}
/* ------------------------------------------------
** PAGE
---------------------------------------------------- */
.info-inner {padding-top: 10px; padding-left: 10px; font-size: 15px; color: #444; font-style: italic;}
.info-inner p {margin-bottom: 3px;}
.j-info >.left {width: 220px;}
.j-info >.right {position: relative; width: 665px; height: 290px;}
.j-info >.right .tb {position: absolute; left:10px; bottom:4px; color: #727272;}
.j-info >.right .info {padding-left: 30px}
.n-lab {display: inline-block; min-width: 4em; color: #474747;}
.n-lab.is2 {min-width: 8em}
.n-lab.is3 {min-width: 10em}
.cnt-aims {background: url(../img/bg-sub01.png) 0 0 no-repeat; min-height: 510px}
.cnt-aims >.inner {padding-left: 340px; padding-top:40px;}
.cnt-txt {font-size: 16px; text-align: justify;}
.cnt-txt p {text-indent: 0.5em; margin-bottom: 1em;}
.ind-is1 {text-indent: 0.5em; text-align: justify;}
.cnt-list {padding-left: 1em;}
.cnt-list li {padding-bottom: 0.5em; text-align: justify;}
.cnt-list .num {display: inline-block; margin-left: -1.8em; min-width: 1.8em; color: #808080;}
.title-box {display: inline-block; line-height: 1; padding: 0.4em 1.8em; border: 1px solid #474747;}
.cnt-report .gubun-h {font-size: 15px; font-weight: 300;}
.issue-cnt >.left {float: left; width: 180px; margin-right: 20px;}
.issue-cnt >.right {float: right; width: 705px; position: relative;}
.issue-cnt .comment {position: absolute; left: 100px;}


.container-box {border: 1px solid #ddd; background: #f9f9f9; padding: 2em;}
.journal-list {height: 500px}
.list-years {border-bottom: 1px dotted #ccc; padding: 0.5em; margin: 0 20px 20px 20px;}
.list-years > .left {float: left; width: 10%; font-size: 16px; font-weight: 700; color: #007351;}
.list-years > .right {float: left; width: 90%;}
.list-years .cells {padding: 0 1.6em; font-size: 13px; color: #333;}

.article {margin-bottom: 10px; padding: 1em; border-bottom: 1px solid #ddd}
.article h4 {font-size: 16.5px; font-weight: 500; color: #474747;}
.article .autor {font-size: 12px; color: #999;}
.article .index {font-size: 12px; color: #aab6b2; margin-bottom: 10px;}
.article button {background: #f7f7f7; border: 1px solid #e4e5e6; height: 24px; padding: 0 1em; color: #666; margin-right: 2px; font-size: 12px; margin-right: 6px}
.frame-outer {padding: 0.5em; border: 1px solid #ddd; background: #f9f9f9;}
.guide-cnt>section {margin-bottom: 20px;}

.guide-cnt h4, .guide-cnt h5 {font-weight: 500; color: #000;}
.guide-cnt ul {padding-left: 1em}
.tb-list.is-article td {text-align: left; padding: 0.8em 1em 0.8em 1.4em;}
.tb-list.is-article h5 {color: #333; margin-bottom: 4px;}
.tb-list.is-article .writer {font-size: 12px; color: #999; margin-bottom: 10px;}
.tb-list.is-article button, .abs-layer button {display: inline-block; margin-right: 6px; font-size: 12px; background: #fafcfe; border: 1px solid #ccc; padding: 0.4em 1em; text-shadow: 1px 1px 1px #fff}
.article-y .y {float: left; width: 90px;}
.article-y .y span {display: inline-block; margin-top: -4px;}
.article-y .h {float: right; width: 608px;}
.article-y .h a {display: inline-block; width: 140px;  height: 30px; line-height: 30px; border: 1px solid #ddd; text-align: center; margin: 0.3em; font-size: 12px}
.article-y .h a:hover {background: #f8fdfe;}

.pop-inner {margin-top: 15px; padding: 20px; font-size: 12.5px}
.pop-inner h6 {font-size: 14px; color: #474747; font-weight: 700; border-bottom: 1px solid #ddd; padding-bottom: 0.5em;}
.pop-inner .wd {padding-top: 0.5em; color: #999;}
.pop-inner .cnt {padding: 1em 0.5em; text-align: justify;}

/* 저널 리스트 영역 */
#issue {margin-top: 50px;}
#issue .issues_title { margin-bottom: 20px; overflow: hidden;}
#issue .issues_title span:first-child {font-size:18px; font-weight: bold; float: left;}
#issue .issues_title span:last-child { float:right; }
#issue .issues_title span:last-child a {font-size:12px; color: blue;  text-decoration:underline;}
.journal-search { margin: 20px 0px; }
.journal-search td { padding: 15px 10px !important }
.j-title { font-weight: 700; font-size: 13px; cursor: pointer }
.j-author { color: #666; font-size: 11px}
.j-index { font-size: 12px; color: #aaa }
.j-button { display: inline-block; background: #fafcfe; border: 1px solid #eee; border-radius: 1px; padding: 2px 20px; font-size: 11px }
.j-button:hover { background: #666; color: #999; transition: all .5s ease }
.tb-issue tr> td {padding: 0.4em; vertical-align: top}
.tb-issue tr.heading-year> td {border: 0; text-align: left;}
.tb-issue tr.heading-year .year { position: relative; font-size: 18px; font-weight: 700; color: #474747; padding-left: 1.2em; margin-top: 0.5em;}
.tb-issue tr.heading-year .year:before {position: absolute; left:0; top:10px; width: 14px; height: 3px; background: #755f8b; content: ''}
.tb-issue tr> td a {display:block; width: 100%; height: 30px; line-height: 6px;  border: 1px solid #ddd; text-align: center; font-size: 12px}
.tb-issue tr> td a:hover {background: #f8fdfe;}
/* xml 권호 표시 */
/* .__xml,
.tb-issue tbody tr:nth-child(6)> td a,
.tb-issue tbody tr:nth-child(5)> td a,
.tb-issue tbody tr:nth-child(2)> td a,
.tb-issue tbody tr:nth-child(3)> td:nth-child(1) a {
  background: #f1f9fb url(../img/bg-xml.png) 98% 2px no-repeat;
} */


/* 규약 정의*/
.sec-block {/*text-align: justify;*/}
.sec-block .part {margin-bottom: 25px;}
.sec-block h3{font-size: 18px; color: #000; line-height: 1; margin-bottom: 10px; font-weight: 600;} /* ~ 장 */
.sec-block h3.is2 {margin-bottom: 0; font-size: 18px;}
.sec-block h3.is3 {display: inline-block; font-size: 16px; font-weight: 500; border: 1px solid #000; padding: 0 2em; line-height: 34px; color: #000;}/* ~ 장 box */

.sec-block h4 {font-size: 16px; color: #333; margin-top:8px; font-weight: 500;} /* ~ 조 */
.sec-block h4 span {color: #555; font-weight: 400;}
.sec-block h5 {font-size: 15px; color: #333; margin-bottom: 5px;}
.sec-block h5.is1 {font-weight: 400;}
.sec-block h6 {font-size: 14px; color: #333; margin-bottom: 5px; font-weight: 400;}
.jang-inb {margin-top: 10px;}
.jang-inb h4, .jang-inb p {display: inline;}
.jang-inb h4 {font-size: 15px; color: #555; font-weight: 500; margin-bottom: 0;}
.box-tb-line {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 1em 2em; margin-bottom: 20px;}


.sec-block.fs-small1 h4 {font-size: 15px}
.sec-block.fs-small1 h5 {font-size: 14px}
ul.rule >li {padding-left: 2em}
ul.rule >li span.num {display: inline-block; margin-left: -2em; margin-right: 4px;}
ul.rule.is1 >li {padding-left: 14px}
ul.rule.is1 >li span.num {display: inline-block; width: 14px;}
ul.rule.is2 >li {padding-left: 20px}
ul.rule.is2 >li span.num {display: inline-block; margin-left: -20px; margin-right: 4px;}
.box-ex {border: 1px dashed #ccc; padding:15px; font-size: 13px; color: #888;}
.box-ex h5, .box-ex h6 {color: #444;}
.ex {color: #888; font-weight: 300; font-family: 'Noto Serif KR', serif;}
.ex.is-ind {text-indent: -2em}
.ex.is-ind2 {text-indent: -3em}
ul.list-hp > li {position: relative; padding-left: 12px;}
ul.list-hp > li:before {position: absolute; top:0; left:0; color: #000; content:'-';}

ul.list-dot > li {position: relative; padding-left: 15px;}
ul.list-dot > li:before {position: absolute; top:-1px; left:0;  color: #444; content:'●';}

/* ------------------------------------------------
** COMMON
---------------------------------------------------- */
.heading-is1 {position: relative; font-size: 25px; color: #333; font-weight: 700;  margin-bottom: 40px;}
.heading-is1:after {position: absolute; left:0; bottom: -5px; width: 80px; height: 3px; background: #755f8b; content: '';}
.heading-is1.is2:after {position: absolute; left:0; bottom: -5px; width: 40px; height: 3px; background: #755f8b; content: '';}
.title1 {font-size: 20px; font-weight: 700; color: #474747;}
.title2 {position: relative; font-size: 17px; font-weight: 600; color: #403a47; padding-left: 1.2em;}
.title2:before {position: absolute; left:0; top:10px; width: 14px; height: 3px; background: #755f8b; content: ''}
.title {color: #222; font-weight: 700;}
.title.is1 {font-size: 23px; line-height: 1; margin-bottom: 15px;}
.title.is2 {font-size: 21px; line-height: 1; margin-bottom: 18px;}
.tab-content {display: none}
.tab-content.active {display: block}
.tab-menu { *zoom: 1;}
.tab-menu:after {display: block; width: 0; height: 0; content: ''; clear: both;}
.tab-menu > li { float: left; box-sizing: border-box;}
.tab-menu > li > a {position: relative;  display: block; height: 45px; line-height: 45px; background: #f8f8f8; color: #222; font-weight: 600; text-align: center; border: 1px solid #e5e5e5; border-left: 0; font-size: 15px}
.tab-menu > li:first-child  > a{border-left: 1px solid #e5e5e5; }
.tab-menu > li > a.active { background: #458c97; color: #fff; border-color: #458c97;}


.tab-menu.col2> li {width:50%;}
/* ------------------------------------------------
 ** 저널 공통 / XML view 상단 유틸, 모달창
 ------------------------------------------------*/
 .modal-dialog .close {border: 1px solid #000 !important;}
.btn-doi {border: 0; padding:0; display: inline-block; margin-right: 6px; width:120px; height: 36px}
#pnl-doi .btn-doi-1 { background: url(../img/btn-hist.png) 0 0 no-repeat;}
#pnl-doi .btn-doi-2 { background: url(../img/btn-citedBy.png) 0 0 no-repeat;}
.btn-pdf {background: url(../img/btn-pdfDown.png) 0 0 no-repeat;}
#pnl-doi .modal-bg { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.3); z-index: 10 }
#pnl-doi .modal-doi { display: none; position: fixed; left: calc(50% - 300px); top: calc(50% - 300px); width: 600px; min-height: 300px; max-height: 600px; background: #fff; z-index: 11; padding: 40px; box-shadow: 0px 0px 8px -4px rgba(0,0,0,0.5); }
.ibox-content hr { margin: 40px 0 20px 0 }
.ibox-content h2 { font-size: 18px; color: #333; text-align: center }
.ibox-content h3 { font-size: 14px; color: #666 }
.ibox-content h3 a { color: #337ab7 }
.ibox-content h3 a:hover { color: #23527c }
.ibox-content h4 { font-size: 16px; margin: 20px 0 10px 0; color: #333 }
.ibox-content section table { width: 100%; border-spacing: 0; border-collapse: collapse; }
.ibox-content section table td { font-size: 13px; color: #999; padding: 8px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee }
.ibox-content section table td:first-child { width: 120px; }
.ibox-content .text-muted { font-size: 13px; color: #999; text-align: center }
.ibox-content .list-inline { margin: 0; padding: 0; text-align: center }
.ibox-content .list-inline li { display: inline-block; font-size: 13px }
.ibox-content .has-opener-only { text-align: center }
.ibox-content .has-opener-only > .btn {background: #bbb; color: #fff;}

/* ------------------------------------------------
 ** 팝업창
 ------------------------------------------------*/
 .wrap-pop{ background: #f7f7f7; width: 450px; border: 1px solid #d7dfe7}
 .wrap-pop .p-heading {background:#755f8b;}
 .wrap-pop .p-heading h2 {font-size: 16px; color: #fff; height: 30px; line-height: 30px; padding-left: 1em; letter-spacing: 1px}
 .pop-container {padding: 1em 2em;}
 .pop-container.body {min-height: 360px}
 .wrap-pop .btns {text-align: center; padding: 1em 0;}
 .pop-botttom {background: #d3dee7; padding-right: 1em; height: 25px; line-height: 25px; color: #474747; font-size: 12px; text-align:right;}

 #popLayer {position: absolute; top:230px; right: 100px; z-index: 99;}
